
body {
  font-size: small;
  font-family: arial, helvetica, sans-serif;          
  margin: 0px 0px 0px 0px;
  background-image: url('images/sbstripe.gif');
  background-repeat: no-repeat;
  background-position: bottom right; 
}

td {
  font-family: arial, helvetica, sans-serif;
}

.widespace {
  line-height: 0.1em;
  font-size: 20px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

h1{
  font: bold medium arial, helvetica, sans-serif;
 color: #517D53;
 margin: 5px 0px 5px 0px;
}
h2{
  font-size: x-large;
  font-family: arial, helvetica, sans-serif;
}
h3{
  font-size: large;
  font-family: arial, helvetica, sans-serif;
}
h4{
  font-size: medium;
  font-family: arial, helvetica, sans-serif;
}
h5{
  font-size: small;
  font-family: arial, helvetica, sans-serif;
  font-weight: bold;
}

a: {
}
a:link {
}
a:hover {
}
a:visited {
}
a:active {
}


.navmain {
  font-size: 13px;
  font-family: arial, helvetica, sans-serif;
  text-decoration: none;   
    font-weight: bold;
 color: white;
  }

.navselect {
  font-size: 13px;
  font-family: arial, helvetica, sans-serif;             
  font-weight: bold;
  text-decoration: none; 
  color: #C1A84B;
}

.navtext {
  font-size: 13px;
  font-family: arial, helvetica, sans-serif;
  text-decoration: none;   
  font-weight: bold;
  color: #517D53;
  }

.textselect {
  font-size: 13px;
  font-family: arial, helvetica, sans-serif;             
  font-weight: bold;
  text-decoration: none; 
  color: #C1A84B;
}

.fp {
  font-size: 80%;
  font-family: verdana, arial, helvetica, sans-serif;
}


.contact {
  margin-left: 50px;
}

.backgroundstyle{
  background-image: url('images/blank.gif');
  background-repeat: no-repeat;
  background-position: top center; 
}

.copyright {
  font-size: xx-small;
  color: #4C8AB8;
}

p.who {
  margin-top: 15;
  margin-bottom: 0;
}
.contactname {
  padding-top: 10;
  font-weight: bold;
}


.submain {
  font-size: 9pt;
  font-family: arial, helvetica, sans-serif;
  text-decoration: none; 
  color: #006600;  
  }
a.submain:hover {
  font-size: 9pt;
  font-family: arial, helvetica, sans-serif;
  text-decoration: none;
  color: black;
}
a.submain:active {
  font-size: 9pt;
  font-family: arial, helvetica, sans-serif;
  text-decoration: none;
  color: black;
}

td#plainlink a {text-decoration: none;   color: black;}
td#plaintextlink a {text-decoration: none;   color: black;}
.imageleft  {
  float: left;
  margin-right: 15;
  margin-bottom: 15;
  text-align: center;
  font-size: 80%;
}
.imageright {
  float: right;
  margin-left: 15;
  margin-bottom: 15;
  text-align: center;
  font-size: 80%;
}
.logo{
  font: bold x-large arial, helvetica, sans-serif;
  color: black;
}

.navbg{
  background-color:#517D53;
  background-image: url('images/navbg.gif');
  background-repeat: no-repeat;
  background-position: top left; 
}

.tdbg{
background-color:#517D53;
}
.maincontent{
margin: 10px 40px 10px 20px;
font: normal small arial, helvetica, sans-serif;   
}

.topbg{
  background-image: url('images/topbg.gif');
  background-repeat: repeat-x;
}

.lookfeel{
font: bold large times, arial, helvetica, sans-serif;
color: #517D53;
font-style: italic;
}

ul.lookfeellist{
font: bold small times, arial, helvetica, sans-serif;
color: #517D53;
}

.members {
  font-size: x-small;
  float: right;
  border-width: 1;
  border-color: black;
  border-style: solid;
  margin: 10px 0px 10px 10px;
  padding: 10px 10px 10px 10px;
  width: 160px;
}
